body
{
    margin: 0;
    font-family: "Trebuchet MS";
    background-attachment: fixed;
    color: white;
}
p
{
    margin: 0;
}
em
{
    color: gray;
}
ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
input
{
    padding: 5px;
    border: none;
    background-color: rgb(44, 34, 52);
    color: white;
    font-size: 1em;
    font-family: "Trebuchet MS";
    box-shadow: 0px -1px 20px -10px black inset;
}
button
{
    padding: 7px 10px;
    border: 1px inset grey;
    background-color: rgb(117, 71, 49);
    color: white;
    font-family: "Trebuchet MS";
    font-weight: bold;
    font-size: 1em;
    box-shadow: 0px -1px 20px -10px black inset;
}
progress[value]
{
    -webkit-appearance: none;
    appearance: none;
    height: 7px;
}
progress[value]::-webkit-progress-bar
{
    background-color: rgb(87, 85, 95);
    border: 2px solid rgb(115, 113, 101);
    border-radius: 5px;
    box-shadow: 0px 0px 2px black;
}
progress[value]::-webkit-progress-value
{
    background-image: linear-gradient(yellow, rgb(255, 255, 200));
    box-shadow: 0px 0px 1px black inset;
}
.link
{
    color: rgb(221, 166, 119);
    cursor: pointer;
}
.link:hover
{
    color: rgb(221, 220, 119);
}
.drop-caps:first-letter
{
    font-size: 1.5em;
}